Subject: [Supa] Fwd: New Version Notification for draft-bw-supa-architecture-00.txt

From: "Bert Wijnen (IETF)" <[email-masked]>
Date: Wed, 6 Apr 2016 16:13:35 +0200

FYI.

This document is very basic and simple for now.
When we tried to get started (after all I had promised
on the SUPA mailing list to take the lead on the/an
architecture/framework document) we looked at various
efforts underway and at some previous work.

And there are lost of open questions. A big question is
how simple or how complex should the document be?
I am in favor of KISS. Others have more generic (and
therefor often more complex) preference it seems.

We need to find the right balance.

I have submitted a few slides to the WG chairs as a possible base
for discussion a way forward. If I will get time in the SUPA
session, then we can use those slides.

Bert

-------- Forwarded Message --------
Subject: New Version Notification for draft-bw-supa-architecture-00.txt
Date: Wed, 06 Apr 2016 07:05:07 -0700
From: [email-masked]
To: Tianran Zhou <[email-masked]>, Bert Wijnen <[email-masked]>

A new version of I-D, draft-bw-supa-architecture-00.txt
has been successfully submitted by Bert Wijnen and posted to the
IETF repository.

Name:		draft-bw-supa-architecture
Revision:	00
Title:		Architecture/Framework for SUPA
Document date:	2016-04-06
Group:		Individual Submission
Pages:		5
URL:            https://www.ietf.org/internet-drafts/draft-bw-supa-architecture-00.txt
Status:         https://datatracker.ietf.org/doc/draft-bw-supa-architecture/
Htmlized:       https://tools.ietf.org/html/draft-bw-supa-architecture-00

Abstract:
    This document describes the architecture and framework for the Simple
    Use of Policy Abtractions (SUPA).  It also gives an overview of the
    SUPA components.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat